footer ul>li:before {
display:none;
}
footer .logo {
margin-bottom:30px; display:block; 
}
footer .footer-navbar-ul li {
float:none; 
}
footer #footer-naglowek {
display:block; font-family:"Open Sans Bold",sans-serif; font-size:16px; color:#575757; font-weight:normal; margin-bottom:20px; text-indent:14px; 
}
footer .footer-navbar-ul li a:hover {
background-color:initial; color:#737373; border-bottom:3px solid #ED1C23; 
}
footer .footer-navbar-ul li a {
border-bottom:3px solid transparent; 
}
footer .footer-navbar-ul li.active a {
background-color:initial;color:#737373;border-bottom:3px solid #ED1C23;
}
footer .footer-content {
border-top:1px solid #af0073; color:#406ebf; font-size:22px; padding-top:50px; padding-bottom:50px; text-align:center;
}
@media only screen and (max-width : 768px) {
footer .footer-navbar-ul li a:hover {
border-bottom:3px solid transparent;
}
}
